Subject: Braincel

From: [email-masked] (Craig W. Burkhart)
Date: Fri, 15 Jul 94 13:25:59 -0400

Has anyone used Braincel? It's an add-on "neural network" code for
either Excel or 1-2-3. Seems like it would be a product to use for
property relationships...

Send your answers directly to me. If there is sufficient response,
I'll summarize for the net.

Thanks in advance.

--------------------------------------------------------------------------
Craig W. Burkhart, Ph.D.                   Senior Research Chemist 
E-mail: [email-masked]             The Goodyear Tire & Rubber Co.
Fone:   216.796.3163                       Research Center
Fax:    216.796.3304                       142 Goodyear Boulevard
					   Akron, OH   44305
--------------------------------------------------------------------------
It is also a good rule not to put too much confidence into experimental
results until they have been confirmed by theory - Eddington
--------------------------------------------------------------------------